<div class="container projects-area">
  <div class="row">
    <div class="col-md-3 projects-search">
      <div class="input-group">
        <input type="text" placeholder="Search for a project..." [(ngModel)]="searchTerm" (ngModelChange)="filterNotes()" class="form-control">
      </div>
    </div>
    <div class="col-md-9 projects-list">
      <ul class="notes" *ngFor="let note of filtered">
        <div class="note-container">
          <app-note [details]="note.getDetails()"></app-note>
        </div>
      </ul>
    </div>
  </div>
</div>